View Issue Details

IDProjectCategoryView StatusLast Update
0034555LazarusIDEpublic2018-11-16 13:11
ReporterMarcelo B PaulaAssigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Platformx86_64OSWindowsOS Version10
Product Version2.1 (SVN)Product Build 
Target VersionFixed in Version2.0 
Summary0034555: IDE Brazilian portuguese language files updates
DescriptionAttached file with latest brazilian portuguese language updates
TagsNo tags attached.
Fixed in Revision59547
LazTarget-
WidgetsetWin32/Win64
Attached Files

Activities

Marcelo B Paula

2018-11-14 21:04

reporter  

update_ptBR.zip (163,971 bytes)

Maxim Ganetsky

2018-11-15 23:36

developer   ~0111987

Applied and merged to fixes_2_0 branch, thanks.

Marcelo B Paula

2018-11-16 13:11

reporter   ~0111999

Thank you.

Issue History

Date Modified Username Field Change
2018-11-14 21:04 Marcelo B Paula New Issue
2018-11-14 21:04 Marcelo B Paula File Added: update_ptBR.zip
2018-11-15 13:47 Maxim Ganetsky Assigned To => Maxim Ganetsky
2018-11-15 13:47 Maxim Ganetsky Status new => assigned
2018-11-15 23:36 Maxim Ganetsky Fixed in Revision => 59547
2018-11-15 23:36 Maxim Ganetsky LazTarget => -
2018-11-15 23:36 Maxim Ganetsky Note Added: 0111987
2018-11-15 23:36 Maxim Ganetsky Status assigned => resolved
2018-11-15 23:36 Maxim Ganetsky Fixed in Version => 2.0
2018-11-15 23:36 Maxim Ganetsky Resolution open => fixed
2018-11-16 13:11 Marcelo B Paula Note Added: 0111999
2018-11-16 13:11 Marcelo B Paula Status resolved => closed